@font-face {
  font-family: "NVIDIA Sans";
  src: url("NVIDIASans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "NVIDIA Sans";
  src: url("NVIDIASans-Italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "NVIDIA Sans";
  src: url("NVIDIASans-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "NVIDIA Sans";
  src: url("NVIDIASans-BoldItalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
